Body
{
font-family: Verdana;
color: #c7b9dd;
font-size: 10px;
scrollbar-arrow-color: black;
scrollbar-face-color: pink;
scrollbar-highlight-color: pink;
scrollbar-shadow-color: pink;
scrollbar-3dlight-color: pink;
scrollbar-track-color: pink;
scrollbar-darkshadow-color: pink;
cursor:crosshair;
text-align: justify;
background-color: pink;

}

Input, Textarea{
background-color: pink;
font-family: verdana;
font-weight: normal;
font-size: 10px;
letter-spacing: 0px;
color:black;
cursor: crosshair;
border:1px solid black;
}
-->

A:active,A:link,A:visited{
height:1px;behavior:url(link.htc); filter:progid:dximagetransform.microsoft.fade(duration=1); color: #e29aa5;text-decoration:none}
A:hover {color:#e29aa5;text-decoration: overline , underline;}

.head {
      BORDER-TOP: black 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #e29aa5; FILTER: blur alpha (opacity=100, finishopacity=0, style=1); TEXT-TRANSFORM: uppercase; BORDER-LEFT: #e2def7 1px solid; COLOR: white ; BORDER-BOTTOM: #e2def7 1px solid; HEIGHT: 12px; TEXT-ALIGN: left; border-color: #e2def7;}

table , th {

border: 1px solid black

text-align: center }

td {

border: 0px